@charset "utf-8";
/* CSS Document */

/* assessment_contact */

section#assessment_contact {
    padding-bottom: 7.5em;;
}

section#assessment_contact .assessment_mv {
    vertical-align: middle;
}

section#assessment_contact .inner {
	margin: 0 auto;
}

section#assessment_contact .ttl {
    position: relative;
    max-width: 660px;
    width: 10.5em;
    padding-bottom: 0.3em;
    margin: 1.76666em auto 1.15em;
    font-size: 3.75em;
    font-weight: 600;
    border-bottom: 5px solid #3399ff;
}

section#assessment_contact .ttl::after {
	content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #3399ff;
}

section#assessment_contact .ttl + p {
	margin-bottom: 3.05em;
}

section#assessment_contact .intermediate {
    max-width: 1030px;
    width: 100%;
	margin: 1em auto;
    padding: 0.9em 0;
    background-color: #000;
    color: #fff;
}

section#assessment_contact .table {
    display: table;
    margin: 0 auto 1em;
    max-width: 1030px;
    width: 100%;
}

section#assessment_contact .table:last-of-type {
	margin-bottom: 0;
}

section#assessment_contact .form_ttl {
	max-width: 300px;
    width: 29.127%;
    padding: 0 1.748% 0 2.428%;
    box-sizing: border-box;
    background-color: #dcdcdc;
}

section#assessment_contact .form_contents_ttl {
	max-width: 300px;
    width: 29.127%;
    padding: 2.7% 1.748% 0 2.428%;
    box-sizing: border-box;
    background-color: #dcdcdc;
    vertical-align: top;
}

section#assessment_contact .flex_item {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

section#assessment_contact .h {
	padding: 0.5em 1.33em;
    color: #fff;
    background-color: #c70909;
    border-radius: 0.4em;
    margin: 0;
}

section#assessment_contact .form_txt {
    max-width: 728px;
	width: 100%;
	padding: 0.625em 0em 0.625em 1.375em;
	box-sizing: border-box;
}

section#assessment_contact .mintxt {
	padding-top: 0.625em;
    text-align: right;
    display: block;
    color: #333333;
}

section#assessment_contact input[type=text] {
	width: 100%;
    padding: 0.825em 1em;
    font-size: 1.25em;
    box-sizing: border-box;
    border: 2px solid #999999;
    border-radius: 0.3em;
}

section#assessment_contact input[type=tel] {
	width: 100%;
    padding: 0.825em 1em;
    font-size: 1.25em;
    box-sizing: border-box;
    border: 2px solid #999999;
    border-radius: 0.3em;
}

section#assessment_contact input[type=checkbox] {
	display: none;
}

section#assessment_contact .form_txt.flex {
	justify-content: flex-start;
    align-items: center;
    margin: 0;
    gap: 1em;
}


section#assessment_contact .select_wrap {
	position: relative;
	width: 100%;
	max-width: 183px;
}

section#assessment_contact .select_wrap::after {
	content: "";
	background-image: url(../img/pulldown_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 16px;
    height: 23px;
    position: absolute;
    top: calc(50% - 0.9em);
    right: 5%;
}

/* section#assessment_contact .select_wrap_y {
	position: relative;
	width: 100%;
	max-width: 180px;
} */

section#assessment_contact .select_wrap_m,
section#assessment_contact .select_wrap_d {
    position: relative;
	width: 100%;
	max-width: 100px;
}

section#assessment_contact .select_wrap_g {
	position: relative;
	width: 100%;
    max-width: 195px;
}

section#assessment_contact .select_wrap_p {
    position: relative;
    width: 100%;
    max-width: 240px;
}

/* section#assessment_contact .select_wrap_y::after, */
/* section#assessment_contact .select_wrap_m::after,
section#assessment_contact .select_wrap_d::after {
	content: "";
	background-image: url(../img/pulldown_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 16px;
    height: 23px;
    position: absolute;
    top: calc(50% - 0.75em);
    right: 10%;
} */

section#assessment_contact .select_wrap_g::after {
    content: "";
    background-image: url(../img/pulldown_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 23px;
    position: absolute;
    top: calc(50% - 0.75em);
    right: 6%;
}

section#assessment_contact .select_wrap_p::after {
    content: "";
    background-image: url(../img/pulldown_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 23px;
    position: absolute;
    top: calc(50% - 0.9em);
    right: 5%;
}

section#assessment_contact .prefectures {
    width: 100%;
    max-width: 195px;
	padding: 0.85em 1em;
    font-size: 1.25em;
    border: 2px solid #999999;
    border-radius: 0.4em;
	background-color: #fff;
	color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

section#assessment_contact .year {
    background-image: url(../img/pulldown_icon.png);
    background-position: right 6% center;
    background-repeat: no-repeat;
    background-size: 16px 23px;
    width: 26%;
	max-width: 180px;
	padding: 0.85em 1em;
    font-size: 1.25em;
    border: 2px solid #999999;
    border-radius: 0.4em;
	background-color: #fff;
	color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

section#assessment_contact .month,
section#assessment_contact .day {
    background-image: url(../img/pulldown_icon.png);
    background-position: right 10% center;
    background-repeat: no-repeat;
    background-size: 16px 23px;
    width: 15%;
	max-width: 100px;
	padding: 0.85em 1em;
    font-size: 1.25em;
    border: 2px solid #999999;
    border-radius: 0.4em;
	background-color: #fff;
	color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

section#assessment_contact .span_m {
    margin: 0 2.2% 0 2.85%;
}

section#assessment_contact .span_m:last-of-type {
    margin-right: 0;
}

section#assessment_contact .grade {
    width: 100%;
    max-width: 195px;
	padding: 0.85em 1em;
    font-size: 1.25em;
    border: 2px solid #999999;
    border-radius: 0.4em;
	background-color: #fff;
	color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

section#assessment_contact .profession {
    width: 100%;
	max-width: 240px;
	padding: 0.85em 1em;
    font-size: 1.25em;
    border: 2px solid #999999;
    border-radius: 0.4em;
	background-color: #fff;
	color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

section#assessment_contact input.municipality {
	max-width: 164px;
}

section#assessment_contact .form_txt_flex {
	display: flex;
    flex-wrap: wrap;
    gap: 1.2em;
	margin: 0;
	max-width: 728px;
	width: 100%;
	padding: 0.625em 0em 0.625em 1.375em;
	box-sizing: border-box;
}

section#assessment_contact .checkBox + .check_item,
section#assessment_contact .checkBox2 + .check_item,
section#assessment_contact .checkBox3 + .check_item {
    position: relative;
    display: inline-block;
    background-color: #eeeeee;
    width: 32%;
    padding: 0.75em 0.5em 0.75em 2.7em;
    cursor: pointer;
    border-radius: 0.5em;
    max-width: 220px;
    box-sizing: border-box;
    font-size: 1.25em;
}

section#assessment_contact .checkBox:checked + .check_item,
section#assessment_contact .checkBox2:checked + .check_item,
section#assessment_contact .checkBox3:checked + .check_item {
    background-color: #01a4ff;
	color: #fff;
}

section#assessment_contact .check_item::before {
	content: "";
	background-image: url(../img/box_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.7em);
    left: 6.5%;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
}

section#assessment_contact .checkBox:checked + .check_item::before,
section#assessment_contact .checkBox2:checked + .check_item::before,
section#assessment_contact .checkBox3:checked + .check_item::before {
	content: "";
	background-image: url(../img/checkbox_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.75em);
    left: 5.5%;
	display: inline-block;
    width: 1.95em;
    height: 1.55em;
}

section#assessment_contact input[type=radio] {
	display: none;
}

section#assessment_contact .radioBox + .radio_item {
    position: relative;
    display: inline-block;
    background-color: #eeeeee;
    width: 32%;
    margin-right: 2.5%;
    padding: 0.75em 0.5em 0.75em 2.7em;
    cursor: pointer;
    border-radius: 0.5em;
    max-width: 220px;
    box-sizing: border-box;
    font-size: 1.25em;
}

section#assessment_contact .radioBox + .radio_item:last-of-type {
    margin: 0;
}

section#assessment_contact .radioBox2 + .radio_item {
    position: relative;
    display: inline-block;
    background-color: #eeeeee;
    width: 14em;
    padding: 0.75em 0.5em 0.75em 2.7em;
    cursor: pointer;
    border-radius: 0.5em;
    max-width: 220px;
    box-sizing: border-box;
    font-size: 1.25em;
}

section#assessment_contact .radioBox:checked + .radio_item,
section#assessment_contact .radioBox2:checked + .radio_item {
    background-color: #01a4ff;
	color: #fff;
}

section#assessment_contact .radio_item::before {
	content: "";
	background-image: url(../img/circle_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.7em);
    left: 6.5%;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
}

section#assessment_contact .radioBox:checked + .radio_item::before,
section#assessment_contact .radioBox2:checked + .radio_item::before {
	content: "";
	background-image: url(../img/checkcircle_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.7em);
    left: 6.5%;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
}

/* section#assessment_contact .form_ttl dt:last-of-type {
    text-align: center;
} */

section#assessment_contact .check + .checks_item {
	position: relative;
    display: inline-block;
    background-color: #eeeeee;
    width: 100%;
    padding: 0.75em 0.5em 0.75em 2.7em;
    margin: 0.5em 0em;
    cursor: pointer;
    border-radius: 0.5em;
    box-sizing: border-box;
}

section#assessment_contact .checks_item::before {
	content: "";
	background-image: url(../img/box_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.7em);
	left: 2%;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
}

section#assessment_contact .check:checked + .checks_item {
    background-color: #01a4ff;
	color: #fff;
}

section#assessment_contact .check:checked + .checks_item::before {
	content: "";
	background-image: url(../img/checkbox_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.75em);
    left: 1.6%;
	display: inline-block;
    width: 1.95em;
    height: 1.55em;
}


section#assessment_contact textarea {
	resize: vertical;
	max-width: 706px;
	width: 100%;
	padding: 0.825em 1em;
    font-size: 1.25em;
    box-sizing: border-box;
    border: 2px solid #999999;
    border-radius: 0.3em;
}

section#assessment_contact .caution_area {
    max-width: 1030px;
    width: 100%;
    margin: 3.9375em auto 0;
}


section#assessment_contact .agree_txt {
    margin: 4.4375em auto 3.875em;
    max-width: 520px;
}

section#assessment_contact .agree a {
    border-bottom: 1px solid #0066cc;
    color: #0066cc;
}

section#assessment_contact .agree::before {
	content: "";
	background-image: url(../img/box_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.7em);
    left: -10%;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
}


section#assessment_contact .check_agree:checked + .agree::before {
	content: "";
	background-image: url(../img/checkbox_item.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
    top: calc(50% - 0.75em);
    left: -10.5%;
	display: inline-block;
    width: 1.95em;
    height: 1.55em;
}

section#assessment_contact .form_btn {
	max-width: 540px;
	width: 100%;
	padding: 1.125em 0;
    text-align: center;
    border: none;
	filter: drop-shadow(2.5px 2.5px 2.5px rgba(0,0,0,0.5)) drop-shadow(-2.5px -2.5px 2.5px rgba(0,0,0,0.5));
    transition: 0.3s;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;/*Opera対応*/
}

/*****************************************Edge**********************************************************/
@supports (-ms-ime-align:auto){}